body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small}select,input,button,textarea{font:99% arial,helvetica,clean,sans-serif}table{font-size:inherit;font:100%}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%}#yui3-css-stamp.cssfonts{display:none}

/* common setting =============== */
html>/**/body {font-size/*\**/: small\9;}
:root body { font-size:small \0/; }

body {
	font-family: "¥á¥¤¥ê¥ª",Meiryo,"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3","Hiragino Kaku Gothic Pro","£Í£Ó £Ð¥´¥·¥Ã¥¯","MS PGothic",sans-serif;
}

#links {
	width: 690px;
	margin-right: auto;
	margin-left: auto;
}

.links_txt {
	text-align: center;
	margin-bottom: 20px;
	font-size: 123.1%;
}

/* */

.recommend_wrap {
	width: 690px;
	margin-right: auto;
	margin-left: auto;

	background: url(../img/links/recommend_bg.jpg) repeat-y left top;
}

.recommend_inner {
	background: url(../img/links/recommend_bg_bottom.jpg) no-repeat left bottom;
	padding-bottom: 16px;
	overflow: hidden;
}

.recommend_col1 {
	width: 640px;
	margin: 0 auto 26px;
	background: url(../img/links/recommend_1col_bg.gif) repeat-y left top;
}

.recommend_col1_bottom {
	background: url(../img/links/recommend_1col_bg_bottom.gif) no-repeat left bottom;
	padding-bottom: 40px;
}

.col1_list > li {
	clear: both;
	width: 596px;
	margin: 30px auto 0;
	padding: 26px 11px 0;
	background: url(../img/links/dot.gif) repeat-x left top;
	overflow: hidden;
}

.col1_list > li:first-child {
	margin-top: 0;
}

.col1_list > li > a {
	display: block;
	width: 60px;
	float: left;
}

.col1_list > li div {
	width: 519px;
	padding-left: 17px;
	float: left;
}

.col1_list > li div > h3 {
	margin-bottom: 10px;
}

.col1_list > li div > h3 a {
	text-decoration: underline;
	color: #cc006e;
	font-size: 123.1%;
}

.col1_list > li div > h3 a:hover {
	text-decoration: none;
}

.col1_list > li div > p {
	line-height: 1.2;
	font-size: 108%;
}

.col2_list {
	width: 664px;
	margin-left: 23px;
}

.col2_list > li {
	display: block;
	float: left;
	width: 312px;
	margin-right: 20px;
	margin-bottom: 10px;
	background: url(../img/links/recommend_2col_bg_head.gif) no-repeat left top;
}

.col2_list > li > div {
	min-height: 60px;
	padding: 30px 11px 40px;
	background: url(../img/links/recommend_2col_bg_bottom.gif) no-repeat left bottom;
	overflow: hidden;
}

.col2_list > li > div > a {
	display: block;
	width: 60px;
	float: left;
}

.col2_list > li > div > h3 {
	width: 223px;
	padding-left: 7px;
	float: left;
}

.col2_list > li > div > h3 a {
	text-decoration: underline;
	color: #cc006e;
	font-size: 123.1%;
	line-height: 1.2;
}

.col2_list > li > div > h3 a:hover {
	text-decoration: none;
}

/*-----------------------------------
for IE error
-----------------------------------*/
#iframe_link{position:absolute;}

#osusume_link{position:relative;text-align:left;}